cifti::VoxelIJK Struct Reference

## Public Member Functions

| VoxelIJK (int64_t i, int64_t j, int64_t k)
template<typename T>
| VoxelIJK (const T ijk[3])
bool | operator< (const VoxelIJK &rhs) const
bool | operator== (const VoxelIJK &rhs) const
bool | operator!= (const VoxelIJK &rhs) const

## Public Attributes

int64_t | m_ijk [3]

The documentation for this struct was generated from the following file:

- VoxelIJK.h